- core/di/ng-module

# Module core/di/ng-module

## Classes

NgModule

## Variables

ANIMATION_LITERAL
COMPILE_LITERAL
CONTROLLER_LITERAL
FILTER_LITERAL
INJECTOR_LITERAL
PROVIDE_LITERAL

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Classes
NgModule
Variables
ANIMATION_LITERAL
COMPILE_LITERAL
CONTROLLER_LITERAL
FILTER_LITERAL
INJECTOR_LITERAL
PROVIDE_LITERAL